// tmconv.h
// conversion code taken from COleDateTime source, slightly modified
// wanted to use COleDateTime, but didn't want to include "AfxDisp.h" in ATL projects

#include <time.h>

bool TmFromOleDate(DATE dtSrc, struct tm& tmDest);
void TmConvertToStandardFormat(struct tm& tmSrc);

